

body {
    background-image: url(dzworld.jpg) ;
    height: auto;
    width: auto;
    background-position: center;
    background-repeat: no-repeat;
    background-size: 100%;
    color: white;
	margin-top: 55%;
}



h1 {
	font-size: 60px;
	font-weight: bold;
	text-shadow: 1px 0 0 #000, 0 -1px 0 #000, 0 1px 0 #000, -1px 0 0 #000;
}

h3 {
	
	text-shadow: 1px 0 0 #000, 0 -1px 0 #000, 0 1px 0 #000, -1px 0 0 #000;
}

h4 {
	
	text-shadow: 1px 0 0 #000, 0 -1px 0 #000, 0 1px 0 #000, -1px 0 0 #000;
}

#content {
    margin-top: 100px;
}

/* #form {
    width: 50%;
    margin: 0 auto;
    border: 1px solid white;
    border-radius: 5px;
    background-color: black;
}

form {
    padding: 10px;
}*/